Subject: Re: CVS commit: pkgsrc/mk
To: None <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 07/24/2004 05:30:55
On Fri, 23 Jul 2004 21:40:00 +0000 (UTC)
Marc Recht <> wrote:
>   A user-settable variable to choose the default PostgreSQL version.
>   Default: 74

Excellent but I wonder if the default is a good idea.  It is so critical
that the correct database be chosen that perhaps it should error out
unless the package builder specifies which version they want.  This
isn't like Python where most scripts will work under the new version.

However, this is well needed and a long time coming.  Thanks.

D'Arcy J.M. Cain <>